# Take note of the overrides in this file: https://gitlab.com/gitlab-org/cluster-integration/auto-deploy-image/-/blob/master/src/bin/auto-deploy#L257
livenessProbe:
  path: /v1/cases/confirmed/health
readinessProbe:
  path: /v1/cases/confirmed/health
service:
  url: https://api.athena-project.life/ # This gets overwritten by auto-deploy. Must set in gitlab variables.
  additionalHosts: api.athena-project.life # This gets overwritten by auto-deploy. Must set in gitlab variables.
  internalPort: 80
  externalPort: 80
ingress:
  tls:
    enabled: false
postgresql:
  enabled: false